  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#supportSCT img {
max-width: 100%;
height: auto;
}
#supportSCT {
background-color: #f2f2f2;
text-align: center;
}
#supportSCT .cont {
padding: 60px 0 0 0;
}
#supportSCT .catch {
margin-bottom: 35px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 24px;
}
#supportSCT .lead {
margin-bottom: 60px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#supportSCT .list {
position: relative;
margin-bottom: 60px;
padding: 60px 0 20px 0;
}
#supportSCT .list .bg {
z-index: 0;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
}
#supportSCT .list .bg1 {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 33%;
object-fit: cover;
}
#supportSCT .list .bg2 {
position: absolute;
left: 0;
top: 33%;
width: 100%;
height: 33%;
object-fit: cover;
}
#supportSCT .list .bg3 {
position: absolute;
left: 0;
top: 66%;
width: 100%;
height: 34%;
object-fit: cover;
}
#supportSCT .block {
z-index: 1;
box-sizing: border-box;
position: relative;
margin: 0 auto 65px auto;
padding: 30px 20px 45px 20px;
width: 320px;
background-color: #fff;
}
#supportSCT .block::after {
content: '';
display: block;
position: absolute;
bottom: -34px;
left: 0;
border-right: 160px solid transparent;
border-top: 34px solid #fff;
border-left: 160px solid transparent; 
}
#supportSCT .block:last-child::after {
display: none;
}
#supportSCT h2 {
margin-bottom: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 21px;
}
#supportSCT ul {
margin: 0 -20px 30px -20px;
display: flex;
justify-content: center;
}
#supportSCT li {
display: flex;
justify-content: center;
align-items: center;
position: relative;
background-color: #138c56;
border-radius: 50%;
width: 65px;
height: 65px;
color: #fff;
}
#SUP-BLK1 li {
margin: 0 10px;
}
#SUP-BLK2 li {
margin: 0 2px;
}
#SUP-BLK3 li {
margin: 0 2px;
}
#SUP-BLK4 li {
margin: 0 10px;
}
#supportSCT li::after {
transform: translateY(-50%);
content: '';
display: block;
position: absolute;
right: -20px;
top: 50%;
background-color: #138c56;
width: 20px;
height: 2px;
}
#supportSCT li:last-child::after {
display: none;
}
#supportSCT li span {
display: block;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 11px;
line-height: 1.2;
}
#supportSCT li span::before {
display: block;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 23px;
line-height: 1;
color: #fff;
}
#SUP-BLK1 li:nth-of-type(1) span::before {
content: '1';
}
#SUP-BLK1 li:nth-of-type(2) span::before {
content: '2';
}
#SUP-BLK1 li:nth-of-type(3) span::before {
content: '3';
}
#SUP-BLK2 li:nth-of-type(1) span::before {
content: '4';
}
#SUP-BLK2 li:nth-of-type(2) span::before {
content: '5';
}
#SUP-BLK2 li:nth-of-type(3) span::before {
content: '6';
}
#SUP-BLK2 li:nth-of-type(4) {
background-color: #014d1d;
}
#SUP-BLK3 li:nth-of-type(1) span::before {
content: '7';
}
#SUP-BLK3 li:nth-of-type(2) {
background-color: #014d1d;
}
#SUP-BLK3 li:nth-of-type(3) span::before {
content: '8';
}
#SUP-BLK3 li:nth-of-type(4) span::before {
content: '9';
}
#SUP-BLK4 li:nth-of-type(1) {
background-color: #014d1d;
}
#SUP-BLK4 li:nth-of-type(2) span::before {
content: '10';
}
#SUP-BLK4 li:nth-of-type(3) span {
font-size: 10px;
}
#SUP-BLK4 li:nth-of-type(3) span::before {
content: '11';
}
#supportSCT .blk {
margin-bottom: 30px;
}
#supportSCT .blk:last-child {
margin-bottom: 0;
}
#supportSCT .blk h3 {
display: inline-block;
position: relative;
margin-bottom: 15px;
padding-left: 40px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
color: #138c56;
}
#supportSCT .blk h3::before {
transform: translateY(-50%);
display: flex;
justify-content: center;
align-items: center;
position: absolute;
left: 0;
top: 50%;
border: solid 1px #138c56;
border-radius: 50%;
width: 30px;
height: 30px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
color: #138c56;
}
#SUP-BLK1 .blk:nth-of-type(1) h3::before {
content: '1';
}
#SUP-BLK1 .blk:nth-of-type(2) h3::before {
content: '2';
}
#SUP-BLK1 .blk:nth-of-type(3) h3::before {
content: '3';
}
#SUP-BLK2 .blk:nth-of-type(1) h3::before {
content: '4';
}
#SUP-BLK2 .blk:nth-of-type(2) h3::before {
content: '5';
}
#SUP-BLK2 .blk:nth-of-type(3) h3::before {
content: '6';
}
#SUP-BLK3 .blk:nth-of-type(1) h3::before {
content: '7';
}
#SUP-BLK3 .blk:nth-of-type(2) h3::before {
content: '8';
}
#SUP-BLK3 .blk:nth-of-type(3) h3::before {
content: '9';
}
#SUP-BLK4 .blk:nth-of-type(1) h3::before {
content: '10';
}
#SUP-BLK4 .blk:nth-of-type(2) h3::before {
content: '11';
}
#supportSCT .blk p {
font-size: 14px;
line-height: 1.72;
text-align: left;
}
#supportSCT .blk p.link {
margin: 15px auto 0 auto;
width: 100%;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#supportSCT .blk p.link a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
color: #fff;
}
#supportSCT .blk p.link a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
#supportSCT .pak:last-child {
padding: 20px 0 10px 0;
}
#supportSCT .linkBox {
background: linear-gradient(90deg, #086634, #138c56);
border-radius: 0 20px 20px 0;
margin-right: 10px;
padding-left: 10px;
color: #fff;
overflow: hidden;
}
#supportSCT .linkBox .image {
margin-left: -10px;
}
#supportSCT .linkBox .pack {
margin: 0 auto;
padding: 30px 0 45px 0;
width: 320px;
text-align: left;
}
#supportSCT .linkBox h2 {
margin-bottom: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 26px;
}
#supportSCT .linkBox h3 {
margin-bottom: 10px;
font-size: 18px;
line-height: 1.45;
}
#supportSCT .linkBox p {
margin-bottom: 0;
font-size: 16px;
line-height: 1.63;
}
#supportSCT .linkBox .more {
margin-top: 25px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 42px;
text-align: center;
}
#supportSCT .linkBox .more a {
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
display: block;
position: relative;
background-color: #fff;
border-radius: 21px;
padding-right: 21px;
width: 160px;
height: 42px;
color: #0b5f3d;
}
#supportSCT .linkBox .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #0b5f3d;
border-radius: 50%;
width: 16px;
height: 16px;
}
#supportSCT .linkBox .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}

@media (min-width: 768px) {
	#supportSCT .cont {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 80px 0 0 0;
	}
	#supportSCT .catch {
	margin-bottom: 45px;
	font-size: 36px;
	}
	#supportSCT .lead {
	margin-bottom: 80px;
	font-size: 28px;
	line-height: 1.65;
	}
	#supportSCT .list {
	border-radius: 20px 0 0 20px;
	margin-bottom: 110px;
	margin-left: 40px;
	padding: 85px 40px 35px 0;
	overflow: hidden;
	}
	#supportSCT .block {
	margin: 0 auto 90px auto;
	padding: 50px 70px 65px 70px;
	width: 1000px;
	}
	#supportSCT .block::after {
	bottom: -70px;
	border-right: 500px solid transparent;
	border-top: 70px solid #fff;
	border-left: 500px solid transparent; 
	}
	#supportSCT h2 {
	margin-bottom: 35px;
	font-size: 26px;
	}
	#supportSCT ul {
	margin: 0 0 30px 0;
	}
	#SUP-BLK2 ul {
	padding-left: 60px;
	}
	#SUP-BLK4 ul {
	padding-right: 100px;
	}
	#supportSCT li {
	width: 100px;
	height: 100px;
	}
	#SUP-BLK1 li {
	margin: 0;
	}
	#SUP-BLK1 li:nth-of-type(1),
	#SUP-BLK1 li:nth-of-type(2) {
	margin-right: 202px;
	}
	#SUP-BLK2 li:nth-of-type(1),
	#SUP-BLK2 li:nth-of-type(2) {
	margin-right: 170px;
	}
	#SUP-BLK2 li:nth-of-type(3) {
	margin-right: 60px;
	}
	#SUP-BLK3 li:nth-of-type(1),
	#SUP-BLK3 li:nth-of-type(2) {
	margin-right: 85px;
	}
	#SUP-BLK3 li:nth-of-type(3) {
	margin-right: 170px;
	}
	#SUP-BLK4 li:nth-of-type(1) {
	margin-right: 190px;
	}
	#SUP-BLK4 li:nth-of-type(2) {
	margin-right: 275px;
	}
	#SUP-BLK2 li {
	margin: 0;
	}
	#SUP-BLK3 li {
	margin: 0;
	}
	#SUP-BLK4 li {
	margin: 0;
	}
	#SUP-BLK1 li:nth-of-type(1)::after,
	#SUP-BLK1 li:nth-of-type(2)::after {
	right: -202px;
	width: 202px;
	}
	#SUP-BLK2 li:nth-of-type(1)::after,
	#SUP-BLK2 li:nth-of-type(2)::after {
	right: -170px;
	width: 170px;
	}
	#SUP-BLK2 li:nth-of-type(3)::after {
	right: -60px;
	width: 60px;
	}
	#SUP-BLK3 li:nth-of-type(1)::after,
	#SUP-BLK3 li:nth-of-type(2)::after {
	right: -85px;
	width: 85px;
	}
	#SUP-BLK3 li:nth-of-type(3)::after {
	right: -170px;
	width: 170px;
	}
	#SUP-BLK4 li:nth-of-type(1)::after {
	right: -190px;
	width: 190px;
	}
	#SUP-BLK4 li:nth-of-type(2)::after {
	right: -275px;
	width: 275px;
	}
	#supportSCT li span {
	font-size: 16px;
	}
	#supportSCT li span::before {
	font-size: 30px;
	}
	#SUP-BLK4 li:nth-of-type(3) span {
	font-size: 12px;
	}
	#supportSCT .lst {
	display: flex;
	flex-wrap: wrap;
	}
	#supportSCT .blk {
	margin-bottom: 0;
	}
	#SUP-BLK1 .blk {
	margin-right: 55px;
	width: 250px;
	}
	#SUP-BLK1 .blk:last-child {
	margin-right: 0;
	}
	#SUP-BLK2 .blk {
	margin-right: 60px;
	width: 210px;
	}
	#SUP-BLK2 .blk:last-child {
	margin-right: 0;
	}
	#SUP-BLK3 .blk {
	margin-right: 160px;
	width: 210px;
	}
	#SUP-BLK3 .blk:nth-of-type(2) {
	margin-right: 60px;
	}
	#SUP-BLK3 .blk:last-child {
	margin-right: 0;
	}
	#SUP-BLK4 .blk:nth-of-type(1) {
	margin-left: 150px;
	margin-right: 50px;
	width: 360px;
	}
	#SUP-BLK4 .blk:nth-of-type(2) {
	width: 300px;
	}
	#supportSCT .blk h3 {
	margin-bottom: 20px;
	padding-left: 50px;
	font-size: 24px;
	}
	#supportSCT .blk h3::before {
	width: 35px;
	height: 35px;
	font-size: 22px;
	}
	#supportSCT .blk p {
	font-size: 16px;
	line-height: 1.63;
	}
	#supportSCT .blk p.link {
	margin: 15px auto 0 auto;
	font-size: 18px;
	line-height: 45px;
	}
	#supportSCT .blk p.link a img {
	right: 17px;
	width: 20px;
	}
	#supportSCT .blk p.link a {
	transition: background 0.3s ease;
	}
	#supportSCT .blk p.link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#supportSCT .pak:last-child {
	padding: 25px 0 10px 0;
	}
	#supportSCT .linkBox {
	margin-right: 60px;
	padding-left: 60px;
	}
	#supportSCT .linkBox .inner {
	margin: 0 auto;
	padding: 50px 0;
	width: 1000px;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	}
	#supportSCT .linkBox .image {
	margin-left: 0;
	width: 500px;
	}
	#supportSCT .linkBox .image img {
	display: block;
	width: 500px;
	}
	#supportSCT .linkBox .pack {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 500px;
	text-align: left;
	}
	#supportSCT .linkBox h2 {
	margin-bottom: 35px;
	font-size: 36px;
	}
	#supportSCT .linkBox h3 {
	margin-bottom: 15px;
	font-size: 28px;
	line-height: 1.65;
	}
	#supportSCT .linkBox p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 1.63;
	}
	#supportSCT .linkBox .more {
	margin-top: 30px;
	}
	#supportSCT .linkBox .more a {
	text-decoration: none;
	}
	#supportSCT .linkBox .more a span {
	transition: background 0.3s ease;
	background: linear-gradient(#138c56, #138c56) 0 100%/0 1px no-repeat;
	}
	#supportSCT .linkBox .more a:hover span {
	background-size: 100% 1px;
	}
}